=== debian/control ===
Source: libppi-html-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcss-tiny-perl,
                     libtest-cpan-meta-perl,
                     libparams-util-perl,
                     libppi-perl,
                     libtest-minimumversion-perl,
                     libtest-pod-perl,
                     libperl-minimumversion-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libppi-html-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libppi-html-perl.git
Homepage: https://metacpan.org/release/PPI-HTML

Package: libppi-html-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcss-tiny-perl,
         libfile-slurp-perl,
         libparams-util-perl,
         libppi-perl
Description: module to highlight Perl code using PPI
 PPI::HTML is a Perl module which uses the PPI (a Perl Parsing Interface, see
 libppi-perl) module to create syntax-highlighted HTML documents from Perl
 code. It supports extensibility through stylesheets and provides an easy
 facility to change colours of your output.
