=== debian/watch ===
version=4
https://metacpan.org/release/PPI-HTML   .*/PPI-HTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
